/********** MAIN NAV */
#top-nav #primary {
    font-size: 15px;
}
#top-nav #primary .container {
    position: relative;
    width: 940px;
}
#top-nav #primary ul, #top-nav #primary li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#top-nav #primary li {
    float: left;
}
#top-nav #primary a {
    float: left;
    display: block;
    color: #000;
    text-decoration: none;
}
#top-nav #primary a.level1 {
    font-family: BryantCondensed,Arial,sans-serif;
    font-size: 20px;
    line-height: 40px;
    padding: 0 10px;
    color: #fff;
}
#top-nav #primary a.level1:hover, #top-nav #primary li:hover a.level1 {
    background-color: #fff;
    color: #f78f21;
}
#top-nav #primary a.level1:active, #top-nav #primary a.level1:focus {
    outline-style: none;
}
#top-nav #primary li.home a {
    display: block;
    width: 28px;
    height: 23px;
    padding: 0 15px 0 0;
    background-position: 0 -35px;
    text-indent: -999px;
    overflow: hidden;
    opacity: .7;
    transition: opacity .3s;
    position: relative;
    top: 5px;
    margin-right: 10px;
}
#top-nav #primary li.home a:hover {
    opacity: 1;
}
#top-nav #primary .dropnav {
    width: 940px;
    min-height: 200px;
    background: #fff;
    border: solid 10px #57c2ff;
    overflow: hidden;
    position: absolute;
    top: 40px;
    left: -999em;
}
#top-nav #primary .open .dropnav {
    left: 0;
}
#top-nav #primary .open #australia-dropdown.dropnav,
#top-nav #primary .open #tv-dropdown.dropnav {
    left: initial;
    right: 40px;
}
#marine-dropdown.dropnav {
    height: 365px;
}
.dropnav .links {
    width: 880px;
    min-height: 200px;
    padding: 20px 20px 70px;
}
.dropnav .menu .links {
    padding-left: 0;
    padding-right: 0;
}
#rural-dropdown .links {
    width: 510px;
    padding: 20px 10px 105px 20px;
}
/* dropdown maps */
#top-nav #primary .map {
    position: absolute;
    top: 0;
    right: 0;
    width: 380px;
    height: 100%;
    overflow: visible;
    z-index: 100;
    background: #57c2ff url(img/nav-sprite.png) 0 -600px no-repeat;
}
#top-nav #primary #coastal-map {
    background-position: 30px -600px;
}
#top-nav #primary .map .overlay {
    width: 100%;
    height: 100%;
    z-index: 101;
    background: url(img/nav-sprite.png) -380px -600px no-repeat;
}

#top-nav #primary #mountains-dropdown .map {
    background-position: 40px -600px;
    width: 430px
}
#top-nav #primary .map #ski-overlay {
    width: 100%;height: 100%;z-index: 101;
    background: url(img/skimap.png) 70px 133px no-repeat;
}

.summary .map {
    position: relative;
    width: 380px;
    height: 415px;
    margin-left: 200px;
    overflow: visible;
    background: url(img/nav-sprite.png) -800px -600px no-repeat;
}
#top-nav #primary .map div, .summary .map div {
    position: absolute;
}
#top-nav #primary .map a, .summary .map a {
    display: inline-block;
    position: relative;
    overflow: visible;
    white-space: nowrap;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    padding: 2px;
    line-height: 1;
    text-decoration: none;
}
#top-nav #primary .map a:hover {
    color: #001c37;
}
.summary .map a:hover {
    color: #57c2ff;
}
.map span {
    position: absolute;
    display: block;
    width: 36px;
    height: 32px;
    padding: 0;
    background: url(img/nav-sprite.png) 36px 32px no-repeat;
}
.map span {
    top: -6px;
}
#rm-northland {
    left: 215px;
    top: 30px;
}
#rm-northland span {
    left: -34px;
}
#rm-auckland {
    right: 180px;
    top: 60px;
}
#rm-auckland span {
    right: -34px;
}
#rm-waikato {
    right: 165px;
    top: 90px;
}
#rm-waikato span {
    right: -34px;
}
#rm-coromandel {
    left: 258px;
    top: 65px;
}
#rm-coromandel span {
    left: -34px;
}
#rm-bay-of-plenty {
    left: 290px;
    top: 102px;
}
#rm-bay-of-plenty span {
    left: -34px;
}
#rm-hawkes-bay {
    left: 288px;
    top: 130px;
}
#rm-hawkes-bay span {
    left: -34px;
}
#rm-taranaki {
    right: 189px;
    top: 132px;
}
#rm-taranaki span {
    right: -34px;
}
#rm-manawatu {
    right: 160px;
    top: 160px;
}
#rm-manawatu span {
    right: -34px;
}
#rm-wairarapa {
    left: 262px;
    top: 180px;
}
#rm-wairarapa span {
    left: -34px;
}
#rm-nelson {
    right: 220px;
    top: 190px;
}
#rm-nelson span {
    right: -34px;
}
#rm-westland {
    right: 263px;
    top: 225px;
}
#rm-westland span {
    right: -34px;
}
#rm-marlborough {
    left: 215px;
    top: 202px;
}
#rm-marlborough span {
    left: -34px;
}
#rm-christchurch {
    left: 185px;
    top: 243px;
}
#rm-christchurch span {
    left: -34px;
}
#rm-canterbury-plains {
    left: 161px;
    top: 267px;
}
#rm-canterbury-plains span {
    left: -34px;
    top: -16px;
}
#rm-central-otago {
    left: 110px;
    top: 290px;
}
#rm-central-otago span {
    left: -34px;
}
#rm-clutha {
    left: 115px;
    top: 327px;
}
#rm-clutha span {
    left: -34px;
    top: -13px;
}
#rm-southland {
    left: 15px;
    top: 336px;
}
#rm-southland span {
    top: -26px;
    left: 35px;
}
#tc-whangarei {
    left: 225px;
    top: 30px;
}
#tc-whangarei span {
    left: -34px;
}
#tc-auckland {
    right: 178px;
    top: 62px;
}
#tc-auckland span {
    right: -34px;
}
#tc-tauranga {
    left: 270px;
    top: 78px;
}
#tc-tauranga span {
    left: -31px;
    top: 3px;
}
#tc-hamilton {
    right: 170px;
    top: 92px;
}
#tc-hamilton span {
    right: -34px;
}
#tc-napier {
    left: 286px;
    top: 135px;
}
#tc-napier span {
    left: -34px;
}
#tc-new-plymouth {
    right: 191px;
    top: 125px;
}
#tc-new-plymouth span {
    right: -34px;
}
#tc-palmerston-north {
    left: 258px;
    top: 160px;
}
#tc-palmerston-north span {
    left: -34px;
}
#tc-wellington {
    left: 240px;
    top: 188px;
}
#tc-wellington span {
    left: -34px;
}
#tc-nelson {
    right: 220px;
    top: 190px;
}
#tc-nelson span {
    right: -34px;
}
#tc-greymouth {
    right: 257px;
    top: 215px;
}
#tc-greymouth span {
    right: -34px;
}
#tc-blenheim {
    left: 212px;
    top: 210px;
}
#tc-blenheim span {
    left: -31px;
    top: -18px
}
#tc-christchurch {
    left: 185px;
    top: 243px;
}
#tc-christchurch span {
    left: -34px;
}
#tc-dunedin {
    left: 137px;
    top: 307px;
}
#tc-dunedin span {
    left: -34px;
}
#tc-queenstown {
    left: 10px;
    top: 268px;
}
#tc-queenstown span {
    left: 53px;
    top: 15px;
}
#tc-invercargill {
    left: 88px;
    top: 325px;
}
#tc-invercargill span {
    left: -34px;
    top: -8px;
}
#tc-stewart-island {
    left: 70px;
    top: 345px;
}
#tc-stewart-island span {
    left: -34px;
}
#tc-chatham-islands {
    right: 10px;
    top: 275px;
}
#tc-chatham-islands span {
    right: -34px;
}
#cm-brett {
    left: 230px;
    top: 5px;
}
#cm-kaipara {
    right: 170px;
    top: 40px;
}
#cm-colville {
    left: 260px;
    top: 32px;
}
#cm-plenty {
    left: 280px;
    top: 70px;
}
#cm-raglan {
    right: 140px;
    top: 93px;
}
#cm-portland {
    left: 310px;
    top: 145px;
}
#cm-stephens {
    right: 170px;
    top: 140px;
}
#cm-castlepoint {
    left: 280px;
    top: 200px;
}
#cm-cook {
    left: 225px;
    top: 185px;
}
#cm-abel {
    right: 158px;
    top: 175px;
}
#cm-conway {
    left: 210px;
    top: 250px;
}
#cm-grey {
    right: 230px;
    top: 215px;
}
#cm-rangitata {
    left: 180px;
    top: 285px;
}
#cm-milford {
    right: 305px;
    top: 265px;
}
#cm-chalmers {
    left: 152px;
    top: 325px;
}
#cm-foveaux {
    left: 102px;
    top: 350px;
}
#cm-puysegur {
    left: 10px;
    top: 330px;
}
#cm-chatham-islands {
    right: 0px;
    top: 260px;
}
#coastal-map .warning a {
}
#coastal-map .warning a span {
    width: 14px;
    height: 13px;
    top: 0;
    right: -15px;
    background-position: -600px -542px;
}

#ski-map a { z-index: 102; position: absolute !important;  }
.lt-ie9 #ski-map a { font-size: 10px; }

#sm-broken-river{ left: 100px; top: 37px; }
#sm-craigieburn{ left: 100px; top: 55px; }
#sm-mt-cheeseman{ left: 100px; top: 73px; }
#sm-mt-hutt{ left: 100px; top: 91px; }
#sm-mt-olympus{ left: 100px; top: 109px; }
#sm-porters{ left: 100px; top: 127px; }
#sm-temple-basin{ left: 100px; top: 145px; }

#sm-cardrona{ left: 10px; top: 147px; }
#sm-coronet-peak{ left: 10px; top: 164px; }
#sm-the-remarkables{ left: 10px; top: 181px; }
#sm-snow-farm{ left: 10px; top: 199px; }
#sm-snow-park{ left: 10px; top: 218px; }
#sm-treble-cone{ left: 10px; top: 235px; }

#sm-whakapapa{ left: 282px; top: 117px; }
#sm-hanmer-springs{ left: 227px; top: 227px; }
#sm-turoa{ left: 280px; top: 148px; }
#sm-mt-lyford{ left: 230px; top: 214px; }
#sm-roundhill{ left: 107px; top: 240px; }
#sm-manganui{ left: 210px; top: 150px; }
#sm-ohau{ left: 134px; top: 282px; }
#sm-tukino{ left: 297px; top: 133px; }
#sm-fox-peak{ left: 182px; top: 255px; }
#sm-rainbow{ left: 190px; top: 181px; }
#sm-mt-dobson{ left: 170px; top: 269px; }

#top-nav #primary ul ul {
    font-size: 13px;
}
#top-nav #primary li li a {
    line-height: 20px;
    margin-right:18px;
}
#top-nav #primary .links li a:hover {
    text-decoration: underline;
}
#top-nav #primary ul.menu {
    height: 30px;
    margin: 0 10px 20px 20px;
    position: relative;
    top: 20px;
    overflow: visible;
}
#top-nav #primary li.tab {
}
#top-nav #primary a.menu-tab, #top-nav #primary .default.off a.menu-tab {
    background-color: #ebebeb;
    color: #000;
    font-weight: bold;
    line-height: 30px;
    padding: 0 10px;
    margin-right: 2px;
}
#top-nav #primary .default a.menu-tab {
    background-color: #001c37;
    color: #fff;
}
#top-nav #primary li.tab .links {
    position: absolute;
    top: 30px;
    left: -999px;
    background: #fff;
    width: 880px;
    min-height: 170px;
    border-top: solid 1px #001c37;
    padding-top: 15px;
}
#top-nav #primary li.tab:hover a.menu-tab {
    background-color: #001c37;
    color: #fff;
}
#top-nav #primary li.default .links {
    left: 0;
}
#top-nav #primary .links li {
    height: 18px;
    margin-bottom: 4px;
    overflow: visible;
    white-space: nowrap;
}
.links ul li {
    width: 20%;
}
.links ul li a {
    line-height: 18px;
}
.links ul li.header {
    width: 100%;
    font-weight: bold;
}
.fourcol {
    float: left;
    width: 80%;
}
.links .fourcol li {
    width: 25%;
}
.threecol {
    float: left;
    width: 60%;
}
.links .threecol li {
    width: 33%;
}
.twocol {
    float: left;
    width: 40%;
}
.links .twocol li {
    width: 50%;
}
.onecol {
    float: left;
    width: 20%;
}
.links .onecol li {
    width: 100%;
}
.wide {
    width: 100%;
}
#marine-dropdown .recreational.threecol {
    width: 100%;
}
#rural-dropdown .twocol {
    width: 67%;
}
#rural-dropdown .onecol, #towns-dropdown .onecol {
    width: 33%;
}
#towns-dropdown ul.menu {
    width: 510px;
}
#towns-dropdown li.tab .links {
    width: 510px !important;
    padding-bottom: 105px;
}
.nav-second {
    position: absolute;
    bottom: 10px;
    left: 20px;
    width: 510px;
}
#top-nav #primary .nav-second a {
    padding: 0 10px 0 32px;
    margin: 5px 5px 0 0;
    line-height: 30px;
    white-space: nowrap;
    background: #001c37 url(img/bg-icons.png) -160px -180px no-repeat;
    color: #fff;
}
#top-nav #primary .nav-second a:hover {
    background-color: #57c2ff;
    background-position: -160px -210px;
    color: #001c37;
}
#top-nav #primary #mountains-dropdown {
    min-height: 245px;
}
#top-nav #primary #towns-dropdown {
    height: 390px;/*365px;*/
    color:#000;
}
#top-nav #primary #maps-radar-dropdown {
    width: 905px;
    min-height: 140px;
    padding: 15px 0 60px 15px;
}
#top-nav #primary #tv-dropdown {
    width: 820px;
    min-height: 360px;
    padding: 20px 20px 0;
}
.dropnav .tiles li {
    width: 140px;
    height: 140px;
}
.dropnav .tiles a {
    position: relative;
    width: 134px;
    height: 134px;
    padding: 3px;
    background: url(img/bg-nav-tiles.jpg) 134px 134px no-repeat;
}
.dropnav .tiles a:hover {
    border: solid 3px #57c2ff;
    padding: 0;
    text-decoration: none !important;
}
.dropnav .tiles span.title {
    display: block;
    line-height: 30px;
    margin: -3px -3px 0;
    background: #00274c;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
.dropnav .tiles span.link {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #00274c url(img/bg-icons.png) -160px -180px no-repeat;
}
.dropnav .tiles a:hover span.title {
    background-color: #57c2ff;
    color: #001c37;
}
.dropnav .tiles a:hover span.link {
    background-color: #57c2ff;
    background-position: -160px -210px;
    bottom: -3px;
    right: -3px;
}
#maps-radar-dropdown li {
    margin-right: 10px;
}
.dropnav .rain-radar a {
    background-position: 0 0;
}
.dropnav .rain-3 a {
    background-position: -160px 0;
}
.dropnav .rain-7 a {
    background-position: -320px 0;
}
.dropnav .isobar a {
    background-position: -480px 0;
}
.dropnav .satellite a {
    background-position: -640px 0;
}
.dropnav .marine a {
    background-position: -800px 0;
}
.dropnav .rain-radar a:hover {
    background-position: -3px -3px;
}
.dropnav .rain-3 a:hover {
    background-position: -163px -3px;
}
.dropnav .rain-7 a:hover {
    background-position: -323px -3px;
}
.dropnav .isobar a:hover {
    background-position: -483px -3px;
}
.dropnav .satellite a:hover {
    background-position: -643px -3px;
}
.dropnav .marine a:hover {
    background-position: -803px -3px
}
#maps-radar-dropdown .nav-second {
    left: 15px;
    bottom: 15px;
}
#tv-dropdown .tiles li {
    float: right;
    margin: 0 0 20px 20px;
}
.dropnav .auckland a {
    background-position: 0 -140px;
}
.dropnav .auckland a:hover {
    background-position: -3px -143px;
}
.dropnav .wellington a {
    background-position: -160px -140px;
    margin-left:15px;
}
.dropnav .wellington a:hover {
    background-position: -163px -143px;
}
.dropnav .christchurch a {
    background-position: 0 -300px;
    margin-top:15px;
}
.dropnav .christchurch a:hover {
    background-position: -3px -303px;
}
.dropnav .rural a {
    background-position: -160px -300px;
    margin:15px 15px;
}
.dropnav .rural a:hover {
    background-position: -163px -303px;
}
#top-nav #primary .dropnav li.national {
    float: left;
    width: 460px;
    height: 260px;
    margin-left: 0 !important;
    margin-right: 15px;
}
.dropnav .national a {
    width: 454px;
    height: 254px;
    background-position: -320px -140px;
}
.dropnav .national a:hover {
    background-position: -323px -143px;
}
#tv-dropdown span.link {
    background-position: -160px -120px;
}
#tv-dropdown a:hover span.link {
    background-position: -160px -150px;
}
#tv-dropdown .nav-second {
}
#tv-dropdown .nav-second a {
    background-position: -160px -120px;
}
#tv-dropdown .nav-second a:hover {
    background-position: -160px -150px;
}
#tv-dropdown .nav-second a.all {
    background-position: -160px -180px;
}.section-title, #branding
#tv-dropdown .nav-second a.all:hover {
    background-position: -160px -210px;
}
/********** End MAIN NAV */

#top-nav {
    min-width: 960px;
}
#top-nav .container {
    width: 960px !important;
}
#top-nav #primary {
    float: left;
    margin: 0 auto;
    width: 960px;
    margin-left: -110px
}
#top-nav #primary-container {
    background: transparent;
    width: 100%;
    margin: 0 auto;
}
#top-nav #primary #rural-dropdown {
    height: 385px;
}

#top-nav #primary #mountains-dropdown {
    height: 385px;
}

#top-nav #primary .dropnav {
    z-index: 1;
}
/********** End MAIN NAV Overides */



#top-nav #primary {
    float: left;
    margin: 20px 0;
    padding: 0;
}


/*******************
FOOTER 
********************/
#colophon {
    clear: both;
    background: #001c37; 
    color: #fff;	
    margin-top: 40px;
    padding: 0 0 80px;
}
#colophon .utility li {
    display: inline-block;
    margin: 0 20px 0 0;
    padding: 0;
    list-style: none;
    vertical-align: middle;
}
#colophon ul {
    list-style-type: none;
    padding: 0;
}
#colophon h4{
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    line-height: 1.6;
    font-size: 15px;
    margin: 15px 0 7px;
}
#colophon a {
    color:#BCCBD9 !important;
    font-weight:normal;
    font-size: 13px;
}
#colophon a:hover {
    text-decoration:underline;
    color:#57C2FF;
}	
#colophon .blue-box {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    background: #00274c;
    padding-bottom: 30px;
}
#colophon .disclaimer {
    margin: 0 auto;
    clear: both;
    width: 80%;
    padding: 25px 0 0 0;
}
#colophon .disclaimer p {
    color: #536e88;
    font-size: 11px;
    line-height: 14px;
}
#colophon .disclaimer p a {
    font-size: 11px;
}
#colophon #utility-bottom {
    border-bottom: 1px solid #1A3D5E;
    margin: 0 10px 30px;
    padding: 30px 0 20px 0;
    width: 90%;
}
#colophon h3 {
    font-weight: normal !important;
    margin: 0 0 15px;
    font-size: 20px;
}
.colophon a {
    color: #BCCBD9;
}
#colophon h4 a {
    color: #fff;
}
#colophon .col-md-2.first a {
    color: #FFF !important;
}
#colophon .col-md-2 {
    margin-bottom: 30px;
}
#colophon .services li a {
    color: #FFF;
}

#colophon .bold-footer-link a {
    font-weight:bold !important;
}

#colophon .red-bold-footer-link a {
    color:red;
    font-weight:bold;
}
#colophon .footer-logo {
    background: url("img/bg-footer-logo.png") no-repeat 0 0;
    display: inline-block;
    height: 29px;
    width: 152px;
}
.footer-list li { 
    display: inline-block;
    margin-right: 20px;
}

@media screen and (min-width:768px){
    .footer-list li { 
        display: block;
        margin-right: 0;
    }
    #colophon .disclaimer p {
        width: 80%;
        display: inline-block;
        margin-right: 20px;
    }
}
@media screen and (min-width:992px){

    #colophon .blue-box {
        padding-left: 110px;
        padding-right: 110px;
    }
}
@media screen and (min-width:1200px){

}
